Bug 107338 - [RFE] new ethernet tools
Summary: [RFE] new ethernet tools
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL: http://www.scyld.com/diag_index.html
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-17 01:53 UTC by acount closed by user
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 00:38:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-10-17 01:53:56 UTC
Description of problem:

There is a new release of mii-tool and new tools (Ethercard Status, Diagnostic
and Setup Utilities) at http://www.scyld.com/diag_index.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2003-10-17 08:26:42 UTC
Cool, thanks for letting me know. Will check it out over the next few weeks and
most likely update net-tools for rawhide with the new stuff.

Read ya, Phil

Comment 2 acount closed by user 2003-10-17 11:43:43 UTC
ftp://ftp.scyld.com/pub/diag/ has all *-diag.c in one tar.gz file 

Comment 3 acount closed by user 2004-11-09 00:38:29 UTC
nobody cared, maybe the next century. Closing...


Note You need to log in before you can comment on or make changes to this bug.